:root, * {
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: sans-serif;
    width: 100vw;
}

main {
    width: 100vw;
}

.heading, .question {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: wrap;
    width: 100vw;
    padding: 5px;
}

#answers > div {
    display: flex;
    gap: 10px;
    width: 90vw;
    padding: 5px;
}

#answers > div > div {
    flex-wrap: wrap;
}